  <?xml version="1.0"?>
  <model>
    <name>line_follower</name>
    <version>1.0</version>
    <sdf>urdf/line_follower.urdf</sdf>
    <author>
      <name>yikestone</name>
      <email>name@email.address</email>
    </author>
    <description>
      A description of the model
    </description>
  </model>
